
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
img {
    border: 0
}

ol, ul ,li{
    list-style: none
}

caption, th {
    text-align: left
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal
}


input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}

input, textarea, select {
    * font-size: 100%
}

input {
    border: none;
    outline: none;
}


a, a:link, a:active {
    color: #313131;
    text-decoration: none;
}
a:hover,
.curLoc a:hover{color: #b22929;}
body {
    font: 14px / 1.5 'Microsoft Yahei', "hiragino sans gb", Tahoma, Helvetica, Arial, "\5b8b\4f53", 'sans-serif';
    width: 100%;
    min-width: 1250px;
    overflow-x: hidden;
}

html,body{
    height: 100%;
    margin: 0;
    padding: 0;
}
.clearfix {
    zoom: 1;
}
.clearfix:after {
    content: '';
    display: block;
    visibility: hidden;
    clear: both;
}
.pa{position: absolute;}
.pr{position: relative}
.fl{float: left}
.fr{float: right}
.mt30{margin-top: 30px !important;}
.mt26{margin-top: 26px !important;}
.mt50{margin-top: 50px !important;}
.mt54{margin-top: 54px !important;}
.h370{height: 370px !important;}
.bg-white{background: #ffffff;}
.bg-f1{background: #f1f1f1;}
.bg-f0{background: #f0f0f0;}

.cwp1200 {
    width: 1200px;
    margin: 0 auto;
}
.wp {
    box-sizing: border-box;
    min-height: 100%;
    padding-bottom: 182px;
}
.header{
    width: 100%;
    background: url("../images/headbg.png") repeat-x;
    height: 108px;
}
.header .logo{position: absolute;z-index: 9}
.header .navBox{
    float: right;
}
.header .navBox .top{
    height: 63px;
    overflow: hidden;
}
.header .navBox .top .searchBox{
    width: 44px;
    height: 26px;
    margin-top: 18px;
    border-radius: 3px;
    margin-right: 25px;
    overflow: hidden;
    position: relative;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}
.header .navBox .top .searchBox .frombox{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}
.header .navBox .top .searchBox.bg{
    background: #ffffff;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}
.header .navBox .top .searchBox input.searchIns{
    background: transparent;
    height: 24px;
    width: 0px;
    margin-left: 8px;
    color: #989898;
    margin-top: 0;
    padding: 0;
    display: inline-block;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;

}
.header .navBox .top .searchBox input.searchBtn{
    cursor: pointer;
    display: inline-block;
    width: 34px;
    height: 24px;
    background: url("../images/searchico-f.png") center no-repeat;
    margin-top: 2px;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}
.header .navBox .top .searchBox input.searchBtn.bg{background: url("../images/searchico.png") center no-repeat;}
.header .navBox .top .lang{
    line-height: 63px;
}
.header .navBox .top .lang span{
    display: inline-block;
    font-size: 12px;
    color: #ffffff;
    width: 26px;
    text-align: center;
}
.header .navBox .top .lang a{
    color: #bc5e64;
    display: inline-block;
    font-size: 12px;
}
.header .navBox .top .lang a.active,
.header .navBox .top .lang a:hover{
    color: #ffffff;
}
.header .navBox .nav{
    position: relative;
    height: 45px;
    line-height: 45px;
}
.header .navBox .nav li{float: left}
.header .navBox .nav li a{
    color: #ffffff;
    display: block;
    padding: 0 27px;
}
.header .navBox .nav li a.active{background: #a72831}
.header .navBox .nav li a.on,
.header .navBox .nav li a:hover{
    background: #99252e;
}
.header .navBox .nav li dl{
    position: absolute;
    display: none;
    top: 45px;
    z-index: 9;
}
.header .navBox .nav li dl a{
    width: 100%;
    display: block;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #000000;
    background: rgba(255,255,255,.7);
}
.header .navBox .nav li dl a:hover{
    background: rgba(255,255,255,.9);
}

/*********  sub page  sytle   ********/
.sub_banner{
    width: 100%;
    height: 210px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.curLoc{
    margin: 30px auto;
    line-height: 1;
    color: #8d8d8d;
}
.curLoc a,
.curLoc span{
    color: #747474;
}
.contViews .subLeftBox{width: 750px; float: left;}
.contViews .subRightBox{width: 353px; float: right;}
.bg-e4a{background: #e4a59f;}
.bg-d6b{background: #d6bb90;}
.bg-ccc{background: #cccccc;}
.subCltit{
    border-left:3px #a72831 solid;
    padding-left: 14px;
    font-size: 18px;
    line-height: 1;
    margin: 30px auto;
}

/*********  homepage  sytle   ********/
.banner{
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-top: -9px;
}

.contViews .indexLeftBox{
    width: 826px;
    float: left;
}
.contViews .indexRightBox{
    width: 353px;
    float: right;
}

.contViews .indexLeftBox .indexNewsBox .hd{
    padding: 20px 18px;
}
.contViews .indexLeftBox .indexNewsBox .hd .tit a{
    font-size: 20px;
}
.contViews .indexLeftBox .indexNewsBox .hd ul li{
    float: left;
    cursor: pointer;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    background: #cccccc;
    margin-left: 15px;
}
.contViews .indexLeftBox .indexNewsBox .hd ul li.on,
.contViews .indexLeftBox .indexNewsBox .hd ul li:hover{
    background: #e00000;
}
.contViews .indexLeftBox .indexNewsBox .bd ul li{
    float: left;
    margin-left: 18px;
    width: 250px;
}
.contViews .indexLeftBox .indexNewsBox .bd{padding-bottom: 20px !important;}
.contViews .indexLeftBox .indexNewsBox .bd ul li a h1{margin-top: 16px;}
.contViews .indexLeftBox .indexNewsBox .bd ul li a span{margin-top: 2px; display: block; font-size: 16px; color: #919191}

.contViews .indexRightBox .indexLearnBox .hd ul li{
    width: 50%;
    text-align: center;
    height: 60px;
    line-height: 60px;
    background: #fff;
    color: #000;
    font-size: 18px;
    float: left;
    border-radius: 4px;
    cursor: pointer;
}
.contViews .indexRightBox .indexLearnBox .hd ul li:hover,
.contViews .indexRightBox .indexLearnBox .hd ul li.on{
    background: #a72831;
    color: #ffffff;
}
.contViews .indexRightBox .indexLearnBox .bd ul{width: 95%; margin: 0 auto}
.contViews .indexRightBox .indexLearnBox .bd ul li{
    width: 100%;
    margin: 0 auto;
    height: 85px;
    padding: 15px;
    border-bottom: 1px #e7e7e7 solid;
}
.contViews .indexRightBox .indexLearnBox .bd ul li span.t{
    display: block;
    color: #919191;
    line-height: 1;
}
.contViews .indexRightBox .indexLearnBox .bd ul li a.tit{
    display: block;
    margin-top: 2px;
}
.contViews .indexRightBox .indexLearnBox .bd ul a.More{
    display: block;
    background: url("../images/moreArrow.png")left center no-repeat;
    padding-left: 26px;
    height: 25px;
    line-height: 25px;
    margin-top: 15px;
    margin-left: 15px;
}

.contViews .cviewsbox  .hd{
    width: 175px;
    overflow: hidden;
}
.contViews .cviewsbox  .hd ul li{
    width: 100%;
    line-height: 60px;
    background: #dfdfdf;
    font-size: 18px;
    text-align: center;
    margin-bottom: 4px;
    border-radius: 4px;
    cursor: pointer;
}
.contViews .cviewsbox  .hd ul li.on,
.contViews .cviewsbox  .hd ul li:hover{
    background: #a72831;
    color: #ffffff;
}
.contViews .cviewsbox  .bd{
    width: 950px;
    padding: 62px 0;
    overflow: hidden;
    margin-right: 28px;
}
.contViews .cviewsbox  .bd .picTxt .pic{margin-right: 25px;}
.contViews .cviewsbox  .bd .picTxt .pic img{
    max-width: 400px;
}
.contViews .cviewsbox  .bd .picTxt .txt h1.tit,
.contViews .cviewsbox  .bd .picTxt .txt h1{
    font-size: 18px;
    line-height: 1;
}
.contViews .cviewsbox  .bd .picTxt .txt p{
    color: #5b5b5b;
    margin-top: 12px;
    text-align: justify;
}
.contViews .cviewsbox .bd .picTxt .txt a.more{
    color: #a72831;
    margin-top: 45px;
    display: block;
    cursor: pointer;
}
.contViews .cviewsbox .bd .picTxt .txt a.more:hover{text-decoration: underline}

.contViews .indexYlinks{
    line-height: 96px;
    margin-bottom: 36px;
}
.contViews .indexYlinks .picTxt a{
    display: block;
    margin-left: 20px;
    float: left;
}
.contViews .indexYlinks .picTxt a.pic{
    margin-top: 18px;
}
.contViews .indexYlinks .picTxt a.txt{
    background: url("../images/d.png") left center no-repeat;
    padding-left: 10px;
}

/*****************  news  style  ******************/
.newsTopImg{padding: 42px 0;}
.newsTopImg ul{margin-left: -21px;}
.newsTopImg ul li{
    float: left;
    width: 284px;
    margin-left: 21px;
}
.newsTopImg ul li h1{margin-top: 10px; display: block}
.newsTopImg ul li span{display: block; color: #919191; font-size: 16px;} 

.contViews .subLeftBox .newsList li{
    margin-bottom: 40px;
}
.contViews .subLeftBox .newsList li h1.tit a{
    color: #000000;
    font-size: 16px; 
}
.contViews .subLeftBox .newsList li h1.tit a:hover{color: #b22929;}
.contViews .subLeftBox .newsList li p.sum{color: #555555; margin: 10px 0;}
.contViews .subLeftBox .newsList li span.time{font-size: 16px; color: #8b8b8b;}


.contViews .subRightBox .subRboxItem{
    margin-bottom: 40px;
}
.contViews .subRightBox .subRboxItem>.tit{
    height: 59px;
    line-height: 59px;
    padding: 0 20px;
    margin-bottom: 14px;
    border-radius: 4px;
}
.contViews .subRightBox .subRboxItem>.tit h1{font-size: 18px;}
.contViews .subRightBox .subRboxItem>.tit span a{color: #4a4a4a;}
.contViews .subRightBox .subRboxItem>.tit span a:hover{color: #a72831;}

.contViews .subRightBox .subRboxItem .list li{margin-bottom: 14px;}
.contViews .subRightBox .subRboxItem .list li span.time{
    display: block;
    color: #919191;
}
.contViews .subRightBox .subRboxItem .list li a.tit{display: block}
.contViews .subRightBox .subRboxItem .list dl.pic,
.contViews .subRightBox .subRboxItem .list dl.pic img{width: 124px;}
.contViews .subRightBox .subRboxItem .list dl.txt{width: 208px;}
.contViews .subRightBox .subRboxItem .list dl.txt h1{font-size: 18px; margin-bottom: 8px;}
.contViews .subRightBox .subRboxItem .list dl.txt h2{font-size: 14px; margin-bottom: 8px;}
.contViews .subRightBox .subRboxItem .list dl.txt span{font-size: 16px; color: #919191; display: block; margin-top: 6px;}
.contViews .subRightBox .subRboxItem>.news a{display: block}
.contViews .subRightBox .subRboxItem>.news a img{max-width: 350px;}
.contViews .subRightBox .subRboxItem>.news a h1{margin-top: 10px;}
.contViews .subRightBox .subRboxItem>.news>span{color: #919191; font-size: 16px; display: block; margin-top: 2px;}

.contViews .subLeftBox .views{margin-bottom: 30px; border-bottom: 1px #d4d4d4 solid;}
.contViews .subLeftBox .views>.tit h1{
    text-align: center;
    width: 100%;
    color: #242424;
    font-size: 18px;
    margin-bottom: 8px;
    font-weight: 600;
}
.contViews .subLeftBox .views>.tit span{display: block; text-align: center; font-size: 18px; color: #555555; margin-bottom: 26px;}
.contViews .subLeftBox .views>.info p{margin-bottom: 20px; text-align: justify; line-height: 24px;}
.contViews .subLeftBox .views>.info p img,
.contViews .subLeftBox .views>.info img{max-width: 567px; display: block; margin: 0 auto}
.contViews .subLeftBox .tipsList> ul.list{margin-bottom: 100px;}
.contViews .subLeftBox .tipsList> ul.list li:after{content: ''; display: block; clear: both}
.contViews .subLeftBox .tipsList> ul.list li{margin-top: 14px;}
.contViews .subLeftBox .tipsList> ul.list li span{float: left; display: block; width: 104px;}
.contViews .subLeftBox .tipsList> ul.list li a{float: left; display: block; width: 646px;}

/***********   lear page style   ************************/
.contViews .subLeftBox .learList li:after{
    content: '';
    display: block;
    clear: both;
}
.contViews .subLeftBox .learList li{
    height: 171px;
    overflow: hidden;
    margin-bottom: 46px;
}
.contViews .subLeftBox .learList li dl.pic{
    width: 125px;
    height: 171px;
    float: left;
}
.contViews .subLeftBox .learList li dl.pic img{max-width: 125px;}
.contViews .subLeftBox .learList li dl.info{
    float: right;
    width: 595px;
}
.contViews .subLeftBox .learList li dl.info a.tit{
    font-size: 16px;
    margin-bottom: 10px;
    display: block;
}
.contViews .subLeftBox .learList li dl.info p{color: #555555; margin-bottom: 4px}

/***********   search page style  **********/
.contViews .subLeftBox .searchListTit{
    font-size: 18px;
    margin: 40px 0 30px;
    border-bottom: 1px #d4d4d4 solid;
    width: 100%;
    line-height: 1;
    padding-bottom: 10px;
}
.contViews .subLeftBox .searchListSC{
    width: 426px;
    margin: 0 auto;
}
.contViews .subLeftBox .searchListSC .scInt{
    width: 100%;
    height:34px;
    border: 1px #898989 solid;
    border-radius: 3px;
    margin-bottom: 6px;
}
.contViews .subLeftBox .searchListSC .scInt input.schipt{
    margin: 6px 0 0 10px;
    color: #989898;
    width: 360px;
}
.contViews .subLeftBox .searchListSC .scInt input.schBtn{
    width: 40px;
    height: 34px;
    background: url("../images/searchico.png") center no-repeat;
    cursor: pointer;
}
.contViews .subLeftBox .searchListSC .schtags span,
.contViews .subLeftBox .searchListSC .schtags a{color: #989898;}
.contViews .subLeftBox .searchListSC .schtags a{margin-left: 5px;}
.contViews .subLeftBox .searchListSC .schtags a:hover{color: #b22929;}

/****************   researcher style ********************/
.contViews .subLeftBox .researcherPY{
    width: 100%;
    height: 100px;
    background: #efefef;
    padding: 14px 0 12px 16px;
    margin-bottom: 32px;
    font-size: 16px;
}
.contViews .subLeftBox .researcherPY>.t{margin-right: 6px; margin-top: 2px;}
.contViews .subLeftBox .researcherPY>.all{width: 60px; margin-right: 4px;}
.contViews .subLeftBox .researcherPY>.list{width: 520px;}
.contViews .subLeftBox .researcherPY a{
    padding: 7px 12px;
    color: #696969;
    font-size: 16px;
    line-height: 1;
    display: inline-block;
}
.contViews .subLeftBox .researcherPY a.active,
.contViews .subLeftBox .researcherPY a:hover{
    color: #ffffff;
    background: #a72831;
    border-radius: 2px;
}
.contViews .subLeftBox .researcherPY>.list a{width: 34px; text-align: center; padding: 7px 0; margin-bottom: 13px;}
.contViews .subLeftBox .researcherList ul{margin-left: -18px; margin-bottom: 30px;}
.contViews .subLeftBox .researcherList ul li{float:left;border: 1px #cccccc solid; padding: 10px; width: 173px; height: 287px; margin-left: 18px; margin-bottom: 20px; text-align: center}
.contViews .subLeftBox .researcherList ul li a{display: block}
.contViews .subLeftBox .researcherList ul li a img{width: 149px; height: 205px}
.contViews .subLeftBox .researcherList ul li a h1{font-size: 16px; margin: 10px 0 6px; line-height: 1}
.contViews .subLeftBox .researcherList ul li a:hover h1{color: #a72831;}
.contViews .subLeftBox .researcherList ul li span{display: block; text-align: center; color: #616161;}

.contViews .subLeftBox .researcherInfo .resName .pic{width: 149px;}
.contViews .subLeftBox .researcherInfo .resName .pic img{
    max-width: 149px;
}
.contViews .subLeftBox .researcherInfo .resName .info{
    width: 578px;
}
.contViews .subLeftBox .researcherInfo .resName .info .name{
    line-height: 1;
    font-size: 18px;
    margin-bottom: 10px;
}
.contViews .subLeftBox .researcherInfo.learingsinfo .resName .info .name{line-height: 1.5}
.contViews .subLeftBox .researcherInfo .resName .info .viw{margin-top: 8px;}
.contViews .subLeftBox .researcherInfo .resName .info p{margin-bottom: 4px; line-height: 1.6; text-align: justify}
.contViews .subLeftBox .researcherInfo .resName .info .winInfo{margin-top: 8px;}
.contViews .subLeftBox .researcherInfo .resName .info .winInfo>p{text-indent: 2em;}
.contViews .subLeftBox .researcherInfo.learingsinfo .resName .info .viw{margin-top: 20px; color: #555555}
.contViews .subLeftBox .researcherInfo .views-item{
    margin-top: 40px;
}
.contViews .subLeftBox .researcherInfo .views-item>.tit{
    display: block;
    width: 100%;
    border-bottom: 1px #a72831 solid;
    margin-bottom: 24px;
}
.contViews .subLeftBox .researcherInfo .views-item>.tit h1{
    width: 92px;
    height: 34px;
    line-height: 34px;
    background: #a72831;
    text-align: center;
    color: #ffffff;
}
.contViews .subLeftBox .researcherInfo .views-item p{
    margin-bottom: 4px;
}
.contViews .subLeftBox .researcherInfo .views-item .list a{display: block; margin-bottom: 4px;}
.contViews .subLeftBox .researcherInfo .books .list p{
    background: url("../images/d.png") left center no-repeat;
    padding-left: 15px;
}
.contViews .subLeftBox .researcherInfo .books{margin-bottom: 42px;}

.contViews .subLeftBox .researcherInfo .tipsList{
    border-top: 1px #d4d4d4 solid;
    padding-top: 28px;
}
.contViews .subLeftBox .researcherInfo .tipsList li{margin-top: 4px !important;}

.contViews .subLeftBox .researcherInfo.learingsinfo .views-item>.tit{margin-bottom: 0}
.contViews .subLeftBox .researcherInfo.learingsinfo .views-item .viw{
    margin-top: 20px;
}
.contViews .subLeftBox .researcherInfo.learingsinfo .views-item .viw p{line-height: 1.6}
.contViews .subLeftBox .researcherInfo.learingsinfo .views-item .viw.menu p{text-indent: 1em}


    /****************    pages style   *****************/
.subPages{
    margin-bottom: 130px;
    text-align: center;
}
.subPages a{
    display: inline-block;
    padding: 6px 14px;
    border: 1px #a5a5a5 solid;
    border-radius: 4px;
    margin: 0 4px;
}
.subPages a.prev{background:#a0a0a0 url("../images/page-l.png") center no-repeat;}
.subPages a.next{background:#a0a0a0 url("../images/page-r.png") center no-repeat;}
.subPages a.on,
.subPages a:hover{background-color: #a72831; border-color: #a72831; color: #ffffff}
.subPages select{
    padding-right: 30px;
    padding-left: 10px;
    height: 35px;
    line-height: 35px;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    border: 1px #a5a5a5 solid;
    border-radius: 4px;
    background: transparent url("../images/selectbg.png") no-repeat scroll right center;
}
.subPages form{display: inline-block !important;}
.subPages select:hover,
.subPages select:focus{background-color: #a72831; color:#ffffff; cursor:pointer; outline:none;}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
.subPages select::-ms-expand { display: none; }

/*********  footer  sytle   ********/
.footer{
    height: 182px;
    border-top: 5px #a72831 solid;
    margin-top: -182px;
    background: #2f2f2f;
    color: #bebebe;
    text-align: center;
    overflow: hidden;
    font-size: 12px;
}
.footer .f_nav{margin-top: 40px;}
.footer .f_nav span{display: inline-block; width: 26px; text-align: center}
.footer .f_nav a,
.footer .f_info a{color: #bebebe; font-size: 12px;}
.footer .f_nav a:hover,
.footer .f_info a:hover{text-decoration: underline}
.footer .f_info{margin-top: 17px;}
.footer .f_info p{margin-top: 10px; line-height: 1}
.footer .f_info p span{display: inline-block; width: 20px; text-align: center}
.footer .ft_ewm{
    position: absolute;
    top: -14px;
    right: 25px;
}

/**  share code  **/
.bshare-custom{padding-bottom: 30px;}
#bshare-shareto{font-size: 12px !important; white-space: nowrap; padding: 0px !important; margin: 0px !important; font-weight: normal !important; font-family: Arial;}
.bshare-custom a{font-size: 12px !important; padding:0px !important; height: 25px !important; color: #252525 !important; width: 24px !important; text-align: center; vertical-align: top !important; margin: 0px !important;}
.bshare-custom a:hover{color: #d90a1e !important;}
.bshare-custom .bshare-weixin {background: url("../images/share-bg-ico.png") 0px 0px no-repeat !important;}
.bshare-custom .bshare-sinaminiblog {background: url("../images/share-bg-ico.png") -59px 0px no-repeat !important;}
.bshare-custom .bshare-renren {background: url("../images/share-bg-ico.png") -89px 0px no-repeat !important;}
.bshare-custom .bshare-qqim {background: url("../images/share-bg-ico.png") -120px 0px no-repeat !important;}
.bshare-custom .bshare-qzone {background: url("../images/share-bg-ico.png") -150px 0px no-repeat !important;}
.bshare-custom .bshare-qqmb {background: url("../images/share-bg-ico.png") -180px 0px no-repeat !important;}
.bshare-custom .bshare-douban {background: url("../images/share-bg-ico.png") -210px 0px no-repeat !important;}
.bshare-custom #bshare-more-icon {background: url("../images/share-bg-ico.png") -241px 0px no-repeat !important;}


